{"info":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","description":"<html><head></head><body><h2 id=\"getting-started\">Getting started</h2>\n<ul>\n<li><p>obtain an API token</p>\n</li>\n<li><p>sign in or sign up to activate the token</p>\n</li>\n<li><p>create a workspace</p>\n</li>\n<li><p>set default a workspace</p>\n</li>\n</ul>\n<h2 id=\"space-scoped-requests\">space-scoped requests</h2>\n<p>it's required to <strong>always specify</strong> the <code>space</code> query parameter in requests, that are space-scoped. These requests have \"space\" as query parameter.</p>\n</body></html>","schema":"https://schema.getpostman.com/json/collection/v2.0.0/collection.json","toc":[],"owner":"17426952","collectionId":"e7258964-caf0-4066-8fa6-d545ae7ffdec","publishedId":"UzXPwbPe","public":true,"customColor":{"top-bar":"FFFFFF","right-sidebar":"303030","highlight":"FF6C37"},"publishDate":"2025-03-17T14:10:50.000Z"},"item":[{"name":"auth","item":[{"name":"sign_up","id":"582af252-a92b-435b-a317-9bca939e4d3a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"Required<string>\",\n    \"password\": \"Required<string>\",\n    \"first_name\": \"Optional<string>\",\n    \"last_name\": \"Optional<string>\",\n    \"company_name\": \"Optional<string>\",\n    \"phone\": \"Optional<string>\",\n    \"industry\": \"Optional<string>\",\n    \"invite_code\": \"Optional<string>\",\n    \"notify\": \"Optional<bool>\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/auth/sign_up","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","sign_up"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"582af252-a92b-435b-a317-9bca939e4d3a"},{"name":"sign_in","id":"cf97f5ec-8205-4df0-aa2d-ccf19fc5bb6b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"email\",\n    \"password\": \"password\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/auth/sign_in","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","sign_in"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"cf97f5ec-8205-4df0-aa2d-ccf19fc5bb6b"},{"name":"check_email","id":"a95b6d7f-2ea4-40e5-83e1-16181908a998","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/auth/check_email?email=email","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","check_email"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"email","value":"email"}],"variable":[]}},"response":[],"_postman_id":"a95b6d7f-2ea4-40e5-83e1-16181908a998"},{"name":"check_valid_token","id":"3450018a-aab8-4cc1-b753-2c3212788a82","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/auth/validate_token","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","validate_token"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"3450018a-aab8-4cc1-b753-2c3212788a82"},{"name":"create_token","id":"9c1439a4-c77b-411c-a095-48e7b373e5da","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"noauth","isInherited":false},"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/auth/create_token?brand=buzz","urlObject":{"path":["auth","create_token"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"brand","value":"buzz"},{"disabled":true,"key":"invite","value":""},{"disabled":true,"key":"utm_source","value":""},{"disabled":true,"key":"utm_medium","value":""},{"disabled":true,"key":"utm_campaign","value":""},{"disabled":true,"key":"utm_term","value":""},{"disabled":true,"key":"utm_content","value":""}],"variable":[]}},"response":[],"_postman_id":"9c1439a4-c77b-411c-a095-48e7b373e5da"},{"name":"activate_user","id":"6f9e2e72-fa47-48fa-8d5d-30f7bd6106f8","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"noauth","isInherited":false},"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/auth/activate_user?code=1234","urlObject":{"path":["auth","activate_user"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"code","value":"1234"}],"variable":[]}},"response":[],"_postman_id":"6f9e2e72-fa47-48fa-8d5d-30f7bd6106f8"},{"name":"restore","id":"2d7c336b-5ca4-45fe-a9ee-4d27d92e619b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"email\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/auth/restore","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","restore"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"2d7c336b-5ca4-45fe-a9ee-4d27d92e619b"},{"name":"check_restore_code","id":"c847f736-3852-4c4f-87e9-b3e00ff020e2","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/auth/check_restore_code?restore_code=1234","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","check_restore_code"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"restore_code","value":"1234"}],"variable":[]}},"response":[],"_postman_id":"c847f736-3852-4c4f-87e9-b3e00ff020e2"},{"name":"set_password_with_restore_code","id":"0675e8f7-8524-44c3-af9e-e82f976a6822","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"password\": \"new_password\",\n    \"restore_code\": \"code\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/auth/set_password_with_restore_code","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["auth","set_password_with_restore_code"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"0675e8f7-8524-44c3-af9e-e82f976a6822"}],"id":"bafc9307-4189-43c0-8b5f-4043625ef402","_postman_id":"bafc9307-4189-43c0-8b5f-4043625ef402","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"credentials","item":[{"name":"Update cookies","id":"a04a389d-17ca-4c88-a548-296baa979f50","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"values\": [],\n    \"drop_old\": true\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/:id/cookies?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","cookies"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"a04a389d-17ca-4c88-a548-296baa979f50"},{"name":"Update blacklist","id":"b3c4dc03-f780-4710-8848-7e51717cdb76","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"values\": []\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/:id/blacklist?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","blacklist"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"b3c4dc03-f780-4710-8848-7e51717cdb76"},{"name":"fetch_credentials","id":"b298e60a-c24d-40ed-b9e1-0264ac7d8d2e","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/credentials/fetch?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"b298e60a-c24d-40ed-b9e1-0264ac7d8d2e"},{"name":"create_credentials","id":"e2f854c5-66f4-4025-a40c-09d9bf5321af","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"// Don't forget to remove all comments \"//\" before using\n{\n    \"email\": \"Required<string>\",\n    \"password\": \"Required<string>\",\n    \"country_code\": \"Optional<string>\", // ISO2 format in Uppercase, default: \"US\"\n    \"timezone\": {\n        \"name\": \"Required<string>\", // Example: \"America/Glace Bay (GMT-3)\"\n        \"offset\": \"Required<int>\", // Example: -180\n        \"value\": \"Required<string>\" // Example: \"America/Glace_Bay\" \n    },\n    \"work_hours_start\": \"Optional<int>\", // Example: 9, Default: 0\n    \"work_hours_end\": \"Optional<int>\", // Example: 18, Default: 0\n    \"custom_proxy\": \"Optional<bool>\", // Default: false\n    \"proxy\": { // Optional<dict>. Required if custom_proxy is true.\n        \"proxy_address\": \"Required<string>\", // Example: \"123.455.789.0\"\n        \"ports\": {\n            \"http\": \"Required<string>\" // Example: \"8080\"\n        },\n        \"password\": \"Optional<string>\",\n        \"username\": \"Optional<string>\"\n    },\n    \"cookies\": [ // Required<list[dict]>\n        {\n            \"domain\": \"Required<string>\", // Example: \".www.linkedin.com\"\n            \"hostOnly\": \"Required<bool>\", // Example: false\n            \"httpOnly\": \"Required<bool>\", // Example: true\n            \"name\": \"Required<string>\", // Example: \"li_at\"\n            \"path\": \"Required<string>\", // Example: \"/\"\n            \"sameSite\": \"Required<string>\", // Example: \"no_restriction\"\n            \"secure\": \"Required<bool>\", // Example: true\n            \"session\": \"Required<bool>\", // Example: false\n            \"value\": \"Required<string>\"\n        }\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/create?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials","create"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"e2f854c5-66f4-4025-a40c-09d9bf5321af"},{"name":"send_security_code","id":"0715af4a-e63b-4ccf-be97-6a095e454958","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"resend\": false,\n    \"code\": 100000\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/:id/send?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","send"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"0715af4a-e63b-4ccf-be97-6a095e454958"},{"name":"<credentials_id>/update","id":"163ab26b-fd0c-49b8-9651-a80bf8238b98","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"limits\": {\n        \"key1\": \"value1\"\n    },\n    \"security_code\": \"security_code\",\n    \"worker\": \":id\",\n    \"password\": \"password\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/:id/update?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","update"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"163ab26b-fd0c-49b8-9651-a80bf8238b98"},{"name":"<credentials_id>/sync_dialogs","id":"0d268817-af4e-46f2-9338-ae96d96a96e0","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"{{HOST}}/credentials/5fea0362ed8489e71aa1b891/sync_dialogs?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials","5fea0362ed8489e71aa1b891","sync_dialogs"],"host":["{{HOST}}"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"0d268817-af4e-46f2-9338-ae96d96a96e0"},{"name":"fetch_credentials_by_id","id":"a1401316-2213-4aaa-a553-ae350b099df3","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/credentials/:id/fetch?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"a1401316-2213-4aaa-a553-ae350b099df3"},{"name":"<credentials_id>/delete","id":"3d0b4c16-37e8-4be0-bae2-f205e554491f","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/credentials/:id/delete?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","delete"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"3d0b4c16-37e8-4be0-bae2-f205e554491f"},{"name":"duplicate_workflows","id":"9a51a092-9445-4828-a1f8-cf3c7bcf6661","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials\": [\":id\"],\n    \"workflows\": [\":id\"],\n    \"spaces\": [\"\"]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/credentials/duplicate_workflows?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials","duplicate_workflows"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"9a51a092-9445-4828-a1f8-cf3c7bcf6661"},{"name":"<credentials_id>/do_auth","id":"fdabdc3e-b73b-457f-a2f7-498f0240a887","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/credentials/<credentials_id>/do_auth?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials","<credentials_id>","do_auth"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"fdabdc3e-b73b-457f-a2f7-498f0240a887"},{"name":"Integrations list","id":"460544bf-531a-460b-874f-e9a55816120b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/credentials/:id/integrations?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["credentials",":id","integrations"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"460544bf-531a-460b-874f-e9a55816120b"}],"id":"ce85a3db-c047-4d16-a205-3829cc55579c","_postman_id":"ce85a3db-c047-4d16-a205-3829cc55579c","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"integrations","item":[{"name":"zapier","item":[{"name":"connect","id":"2641e8bd-7f25-4b51-b5c9-c8c40af00562","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/zapier/connect","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","zapier","connect"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"2641e8bd-7f25-4b51-b5c9-c8c40af00562"},{"name":"subscribe","id":"4e179dcf-edeb-4ace-a371-8d90bfe60c78","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"noauth","isInherited":false},"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"action\": \"new_message\",\n    \"hookUrl\": \"test_url\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/zapier/webhooks?api_key=KEYEXAMPLE","urlObject":{"path":["zapier","webhooks"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"api_key","value":"KEYEXAMPLE"}],"variable":[]}},"response":[],"_postman_id":"4e179dcf-edeb-4ace-a371-8d90bfe60c78"},{"name":"login","id":"5783fcde-2fba-4da6-ba97-0ab122228d3a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"noauth","isInherited":false},"method":"GET","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/zapier/me?api_key=KEYEXAMPLE","urlObject":{"path":["zapier","me"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"api_key","value":"KEYEXAMPLE"}],"variable":[]}},"response":[],"_postman_id":"5783fcde-2fba-4da6-ba97-0ab122228d3a"}],"id":"55af3a73-ec9f-4021-8f05-8bf0e26e31fd","_postman_id":"55af3a73-ec9f-4021-8f05-8bf0e26e31fd","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"emails","item":[{"name":"google","item":[{"name":"google/connect","id":"e7b6b702-96c5-4999-892d-7550d1cfc0c5","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/google/connect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","google","connect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"e7b6b702-96c5-4999-892d-7550d1cfc0c5"},{"name":"google/disconnect","id":"7bbd4373-3b67-4f27-87ac-d7e774487650","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/google/disconnect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","google","disconnect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"7bbd4373-3b67-4f27-87ac-d7e774487650"}],"id":"3d0908e5-873f-40d2-b884-2250797adbfc","_postman_id":"3d0908e5-873f-40d2-b884-2250797adbfc","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"sendgrid","item":[{"name":"sendgrid/disconnect","id":"c22a4ecd-f530-4619-b60f-bb39d3c7d8ad","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/sendgrid/disconnect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","sendgrid","disconnect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"c22a4ecd-f530-4619-b60f-bb39d3c7d8ad"},{"name":"sendgrid/connect","id":"3bb2ca2f-66b0-49ca-ba57-6e89313912dd","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"formdata","formdata":[{"key":"token","value":"sendgrid_token","type":"text"},{"key":"email","value":"test@test.com","type":"text"}]},"url":"https://api.buzz.ai/public_api/integrations/sendgrid/connect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","sendgrid","connect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"3bb2ca2f-66b0-49ca-ba57-6e89313912dd"},{"name":"sendgrid/add_smtp","id":"46383537-eaa9-4f8e-bed8-53874a1332b7","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"formdata","formdata":[{"key":"smtp_password","value":"password","type":"text"},{"key":"smtp_server","value":"smtp.mail.com","type":"text"},{"key":"imap_server","value":"imap.mail.com","type":"text"},{"key":"smtp_port","value":"465","type":"text"}]},"url":"https://api.buzz.ai/public_api/integrations/amazon/:id/add_smtp?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon",":id","add_smtp"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"46383537-eaa9-4f8e-bed8-53874a1332b7"}],"id":"3071a08e-c7b1-4a98-b608-ff2b8ab4bf56","_postman_id":"3071a08e-c7b1-4a98-b608-ff2b8ab4bf56","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"smtp","item":[{"name":"smtp/connect","id":"e9853e8c-ee52-4001-bc5c-0d811918651b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"email\",\n    \"password\": \"password\",\n    \"smtp_host\": \"smtp_host\",\n    \"imap_host\": \"imap_host\",\n    \"smtp_port\": \"465\",\n    \"imap_port\": \"993\",\n    \"smtp_security\": \"SSL\",\n    \"imap_security\": \"SSL\",\n    \"smtp_username\": \"smtp_username\",\n    \"imap_username\": \"imap_username\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/smtp/connect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","smtp","connect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"e9853e8c-ee52-4001-bc5c-0d811918651b"},{"name":"smtp/disconnect","id":"a88e9c00-8085-4116-81e4-5e97dec2d835","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/smtp/disconnect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","smtp","disconnect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"a88e9c00-8085-4116-81e4-5e97dec2d835"}],"id":"57c35c1d-d8b6-4e4d-987f-8116f9931ee0","_postman_id":"57c35c1d-d8b6-4e4d-987f-8116f9931ee0","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"amazon","item":[{"name":"amazon/connect","id":"7e657434-c052-4f95-bbea-97cab0b90233","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"access_key\": \"access_key\",\n    \"secret_key\": \"secret_key\",\n    \"region_name\": \"us-east-2\",\n    \"email\": \"email\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/amazon/connect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon","connect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"7e657434-c052-4f95-bbea-97cab0b90233"},{"name":"amazon/get_regions","id":"90e261e8-c44a-4ef3-a2a5-0583f121bdb3","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/integrations/amazon/get_regions","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon","get_regions"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"90e261e8-c44a-4ef3-a2a5-0583f121bdb3"},{"name":"amazon/add_smtp","id":"17cc2afa-a99c-4665-8b8d-f2af761fc311","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"formdata","formdata":[{"key":"smtp_password","value":"password","type":"text"},{"key":"smtp_server","value":"smtp.mail.com","type":"text"},{"key":"imap_server","value":"imap.mail.com","type":"default"},{"key":"smtp_port","value":"465","type":"default"}]},"url":"https://api.buzz.ai/public_api/integrations/amazon/:id/add_smtp?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon",":id","add_smtp"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"17cc2afa-a99c-4665-8b8d-f2af761fc311"},{"name":"amazon/validate","id":"d475340f-8772-46dd-abaf-4f4fe54b7b5c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"url":"https://api.buzz.ai/public_api/integrations/amazon/:id/validate?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon",":id","validate"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"d475340f-8772-46dd-abaf-4f4fe54b7b5c"},{"name":"amazon/disconnect","id":"52fa3a83-a33e-430f-b1b9-6ea56bc0f80b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/amazon/disconnect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon","disconnect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"52fa3a83-a33e-430f-b1b9-6ea56bc0f80b"},{"name":"amazon/verify_email_identity","id":"17dae120-6bd1-48cd-ace9-0d835f8a219b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/amazon/:id/verify_email_identity?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","amazon",":id","verify_email_identity"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"17dae120-6bd1-48cd-ace9-0d835f8a219b"}],"id":"66475ed7-7bed-41ca-84d5-1ce9dd2c91b9","_postman_id":"66475ed7-7bed-41ca-84d5-1ce9dd2c91b9","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"microsoft","item":[{"name":"microsoft/connect","id":"65d235a5-ccb6-4fd4-bb2b-a7f258935f7d","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/microsoft/connect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","microsoft","connect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"65d235a5-ccb6-4fd4-bb2b-a7f258935f7d"},{"name":"microsoft/disconnect","id":"201cde1f-457a-4f66-8ac2-90b43b1cd328","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/integrations/microsoft/disconnect?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","microsoft","disconnect"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"201cde1f-457a-4f66-8ac2-90b43b1cd328"}],"id":"16adc177-5f5c-4771-84f9-604b9a5ab482","_postman_id":"16adc177-5f5c-4771-84f9-604b9a5ab482","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"add bcc","id":"4fc28e8e-2ce7-4da7-9dfa-c798746ba928","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"email\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/google/bcc?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","google","bcc"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"4fc28e8e-2ce7-4da7-9dfa-c798746ba928"}],"id":"116a399e-fe01-41fd-8e1d-daa248fcab3f","_postman_id":"116a399e-fe01-41fd-8e1d-daa248fcab3f","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"webhooks","item":[{"name":"webhooks/fetch","id":"37e11811-581b-417a-9f84-a3095c7cb740","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/integrations/webhooks/fetch?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","webhooks","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"37e11811-581b-417a-9f84-a3095c7cb740"},{"name":"webhooks/create","id":"181c3637-e10f-4533-90da-d4e6a2e52a9f","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"target_url\": \"target_url\",\n    \"triggers\": [\"new_message\"]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/webhooks/create?credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","webhooks","create"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"181c3637-e10f-4533-90da-d4e6a2e52a9f"},{"name":"webhooks/<webhook_id>/delete","id":"c7695ef5-f36c-4f31-9100-f383b45f3e8a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/integrations/webhooks/:id/delete","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","webhooks",":id","delete"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"c7695ef5-f36c-4f31-9100-f383b45f3e8a"},{"name":"webhooks/test","id":"8a16dae7-63de-420d-b532-6f1eac31e9a5","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"target_url\": \"target_url\",\n    \"trigger\": \"new_message\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/integrations/webhooks/test","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["integrations","webhooks","test"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"8a16dae7-63de-420d-b532-6f1eac31e9a5"}],"id":"96303a10-c7f2-4832-9bc3-2b06fc32056c","_postman_id":"96303a10-c7f2-4832-9bc3-2b06fc32056c","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}}],"id":"4f4439ab-9868-4202-936f-0188079612d9","_postman_id":"4f4439ab-9868-4202-936f-0188079612d9","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"labels","item":[{"name":"fetch","id":"64af4018-1b19-4a63-a40a-e882b7c47622","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/labels/fetch?space=&credentials_id=:id&label_type=profile","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["labels","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"},{"key":"label_type","value":"profile"}],"variable":[]}},"response":[],"_postman_id":"64af4018-1b19-4a63-a40a-e882b7c47622"},{"name":"create","id":"4d592988-f68e-40b7-88a1-c53da3a88d04","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"name\",\n    \"color\": \"color\",\n    \"type\": \"profile\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/labels/create?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["labels","create"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"4d592988-f68e-40b7-88a1-c53da3a88d04"},{"name":"<label_id>/delete","id":"775b8868-cacb-464f-b5bc-086f9f99e562","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/labels/:id/delete?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["labels",":id","delete"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"775b8868-cacb-464f-b5bc-086f9f99e562"}],"id":"dc2b22ff-4584-4575-a8f1-afa733c42c52","_postman_id":"dc2b22ff-4584-4575-a8f1-afa733c42c52","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"profiles","item":[{"name":"fetch","id":"4c5ce255-b519-4b87-b9ff-a0a534d7f142","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/fetch?space=&page=1&page_size=25&is_inbox=true&credentials_id=:id&with_bounced_email=false&channel=global&filters=[\"with_notes\", \"started_7days\"]&has_personal_email=false&has_work_email=false","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"disabled":true,"description":{"content":"<p>first name / last name / company name </p>\n","type":"text/plain"},"key":"q","value":"name"},{"disabled":true,"key":"format","value":"json"},{"key":"page","value":"1"},{"key":"page_size","value":"25"},{"description":{"content":"<p>show only profiles with message history</p>\n","type":"text/plain"},"key":"is_inbox","value":"true"},{"disabled":true,"key":"workflow_id","value":":id"},{"disabled":true,"key":"workflows","value":"[\":id\"]"},{"description":{"content":"<p>required</p>\n","type":"text/plain"},"key":"credentials_id","value":":id"},{"disabled":true,"description":{"content":"<p>replied / starred / archived / unread / stuck</p>\n","type":"text/plain"},"key":"statuses","value":"[\"replied\", \"unread\"]"},{"disabled":true,"key":"labels","value":"[\":id\"]"},{"disabled":true,"key":"with_opened_email","value":"false"},{"key":"with_bounced_email","value":"false"},{"description":{"content":"<p>global/linkedin/email (profile types)</p>\n","type":"text/plain"},"key":"channel","value":"global"},{"description":{"content":"<p>with_notes / paused_campaigns /no_reply_7days / started_7days</p>\n","type":"text/plain"},"key":"filters","value":"[\"with_notes\", \"started_7days\"]"},{"key":"has_personal_email","value":"false"},{"key":"has_work_email","value":"false"}],"variable":[]}},"response":[],"_postman_id":"4c5ce255-b519-4b87-b9ff-a0a534d7f142"},{"name":"create","id":"5906c6ae-8b2e-49a5-86b8-e9707fb696aa","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\",\n    \"workflow_id\": \":id\",\n    \"is_move_from_other_workflows\": false,\n    \"profiles\": [\n        {\n            \"link\": \"https://www.linkedin.com/profile/link\",\n            \"full_name\": \"full_name\",\n            \"first_name\": \"first_name\",\n            \"last_name\": \"last_name\",\n            \"photo_link\": \"https://link.to/image\",\n            \"last_job_title\": null,\n            \"company\": null,\n            \"college_name\": null,\n            \"custom_fields\": {\"my_random_custom_name\": \"value\", \"custom_field_2\": 12345}\n        }\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles?space=","description":"<h2 id=\"warning\">Warning</h2>\n<p>The following fields for Social prospects might get overriden when the bot will retrieve updated info from Social platform:</p>\n<ul>\n<li><p>first_name</p>\n</li>\n<li><p>last_name</p>\n</li>\n<li><p>full_name</p>\n</li>\n<li><p>company_name</p>\n</li>\n<li><p>company</p>\n</li>\n<li><p>university_name</p>\n</li>\n<li><p>position</p>\n</li>\n<li><p>location</p>\n</li>\n<li><p>email</p>\n</li>\n<li><p>website</p>\n</li>\n</ul>\n<p>We encourage you to use custom_fields and set up fallbacks for your data in the campaign step instead of changing these values.</p>\n","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"5906c6ae-8b2e-49a5-86b8-e9707fb696aa"},{"name":"<profile_id>/info","id":"7c09dcf7-41fd-4485-86f1-6d655e9b037c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/info?space=&credentials_id=:id&all_messages=false","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","info"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"},{"key":"all_messages","value":"false"}],"variable":[]}},"response":[],"_postman_id":"7c09dcf7-41fd-4485-86f1-6d655e9b037c"},{"name":"<profile_id>/send_message","id":"df0641b8-19f2-44d4-9955-7928ff0c5b5a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"text\": \"text\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/id/send_message?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles","id","send_message"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"df0641b8-19f2-44d4-9955-7928ff0c5b5a"},{"name":"<profile_id>/get_messages","id":"978731cb-9e4f-47fa-bbbe-a803564e6074","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/get_messages?space=&offset=0&limit=25","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","get_messages"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"offset","value":"0"},{"key":"limit","value":"25"}],"variable":[]}},"response":[],"_postman_id":"978731cb-9e4f-47fa-bbbe-a803564e6074"},{"name":"<profile_id>/sms","id":"cee35f9d-983d-4999-9c41-2cfda426d567","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/sms?space=&offset=0&limit=25","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","sms"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"offset","value":"0"},{"key":"limit","value":"25"}],"variable":[]}},"response":[],"_postman_id":"cee35f9d-983d-4999-9c41-2cfda426d567"},{"name":"<profile_id>/calls","id":"6bd72d3d-07a9-46ac-8d0d-d562972d3561","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/calls?space=&offset=0&limit=25","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","calls"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"offset","value":"0"},{"key":"limit","value":"25"}],"variable":[]}},"response":[],"_postman_id":"6bd72d3d-07a9-46ac-8d0d-d562972d3561"},{"name":"<profile_id>/get_emails","id":"70d37f92-e73c-4c1d-a719-cc6d22f5973c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/get_emails?space=&offset=0&limit=25","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","get_emails"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"offset","value":"0"},{"key":"limit","value":"25"}],"variable":[]}},"response":[],"_postman_id":"70d37f92-e73c-4c1d-a719-cc6d22f5973c"},{"name":"<profile_id>/send_email","id":"853a1d60-6008-4f32-bd13-b0d42648c28b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\",\n    \"email_type\": \"email_type\",\n    \"provider\": \"provider\",\n    \"subject\": \"subject\",\n    \"text\": \"text\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/send_email?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","send_email"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"853a1d60-6008-4f32-bd13-b0d42648c28b"},{"name":"<profile_id>/mark_read","id":"d95e4ea9-2740-4f95-879f-10a0b52317d3","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/mark_read?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","mark_read"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"d95e4ea9-2740-4f95-879f-10a0b52317d3"},{"name":"<profile_id>/mark_unread","id":"8c868339-1f34-4ab0-b834-c2320745e78e","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/mark_unread?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","mark_unread"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"8c868339-1f34-4ab0-b834-c2320745e78e"},{"name":"<profile_id>/update","id":"8f922b0b-a624-4359-88a6-5b5de24ed1ff","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"profile\": {\n        \"status\": \"status\",\n        \"notes\": \"notes\",\n        \"labels\": [\n            \":id\"\n        ],\n        \"workflow_status\": \"workflow_status\",\n        \"first_name\": \"first_name\",\n        \"last_name\": \"last_name\",\n        \"full_name\": \"full_name\",\n        \"photo_link\": \"photo_link\",\n        \"position\": \"position\",\n        \"location\": \"location\",\n        \"email\": \"email\",\n        \"work_email\": \"work_email\",\n        \"phone\": \"phone\",\n        \"website\": \"website\",\n        \"twitter\": \"twitter\",\n        \"company_name\": \"company_name\",\n        \"university_name\": \"university_name\",\n        \"custom_fields\": {\n            \"my_random_custom_name\": \"value\",\n            \"custom_field_2\": 12345\n        }\n    }\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/update?credentials_id=:id&space=","description":"<h2 id=\"description\">Description</h2>\n<p>This endpoint allows you to update information about the prospect.</p>\n<h2 id=\"warning\">Warning</h2>\n<p>The following fields for LinkedIn prospects might get overriden when the bot will retrieve updated info from LinkedIn:</p>\n<ul>\n<li><p>first_name</p>\n</li>\n<li><p>last_name</p>\n</li>\n<li><p>full_name</p>\n</li>\n<li><p>company_name</p>\n</li>\n<li><p>university_name</p>\n</li>\n<li><p>position</p>\n</li>\n<li><p>location</p>\n</li>\n<li><p>email</p>\n</li>\n<li><p>website</p>\n</li>\n</ul>\n<p>We encourage you to use custom_fields and set up fallbacks for your data in the campaign step instead of changing these values.</p>\n","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","update"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"},{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"8f922b0b-a624-4359-88a6-5b5de24ed1ff"},{"name":"<profile_id>/sync","id":"60268f37-b4e7-4233-b804-90b5bbbfa532","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/update?credentials_id=:id&space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","update"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"},{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"60268f37-b4e7-4233-b804-90b5bbbfa532"},{"name":"<profile_id>/forward_to_email","id":"727b1fca-5e2f-4765-a4c1-dcfc4e56477c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/forward_to_email?credentials_id=:id&email=email&space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","forward_to_email"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"credentials_id","value":":id"},{"key":"email","value":"email"},{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"727b1fca-5e2f-4765-a4c1-dcfc4e56477c"},{"name":"map_and_weather","id":"a2f46ff1-df45-4fe9-b616-2413f1d2d1b5","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/:id/map_and_weather?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","map_and_weather"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"a2f46ff1-df45-4fe9-b616-2413f1d2d1b5"},{"name":"emails","id":"a99f7b95-e80f-48c9-b14c-e8584040f5b9","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/profiles/emails?space=&offset=1&limit=1&credentials=:id&provider=provider&email_filter=email_filter","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles","emails"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"offset","value":"1"},{"key":"limit","value":"1"},{"key":"credentials","value":":id"},{"key":"provider","value":"provider"},{"key":"email_filter","value":"email_filter"}],"variable":[]}},"response":[],"_postman_id":"a99f7b95-e80f-48c9-b14c-e8584040f5b9"},{"name":"<profile_id>/change_workflow","id":"e5a33dfc-b87d-45f3-a3ab-788c19d4f15c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": \":id\",\n    \"workflow_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/change_workflow?space=&ids=[]","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","change_workflow"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"ids","value":"[]"}],"variable":[]}},"response":[],"_postman_id":"e5a33dfc-b87d-45f3-a3ab-788c19d4f15c"},{"name":"Add label","id":"aed3cec4-8311-4f5b-9acb-643dd9a111ed","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": :id\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/labels/:id?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","labels",":id"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"aed3cec4-8311-4f5b-9acb-643dd9a111ed"},{"name":"Remove label","id":"031fac5b-f211-42d2-91a5-37dfc960fa9c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"body":{"mode":"raw","raw":"{\n    \"credentials_id\": :id\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/profiles/:id/labels/:id?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["profiles",":id","labels",":id"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"031fac5b-f211-42d2-91a5-37dfc960fa9c"}],"id":"9e929c95-13b0-4f9a-8c07-14f99accffd6","_postman_id":"9e929c95-13b0-4f9a-8c07-14f99accffd6","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"reports","item":[{"name":"fetch","id":"fd2bb80f-1ccb-4ee5-8580-c148a3dc0e16","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/reports/fetch?space=&credentials=:id&period=period&start_date=start_date&end_date=end_date","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["reports","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials","value":":id"},{"disabled":true,"key":"workflows","value":"[\":id\"]"},{"disabled":true,"key":"format","value":"json"},{"key":"period","value":"period"},{"key":"start_date","value":"start_date"},{"key":"end_date","value":"end_date"}],"variable":[]}},"response":[],"_postman_id":"fd2bb80f-1ccb-4ee5-8580-c148a3dc0e16"},{"name":"fetch_space","id":"be211446-bf1a-4166-9a0b-196101e59c29","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/reports/bulk_credentials_reports?period=1_month&email=&space_id=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["reports","bulk_credentials_reports"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"period","value":"1_month"},{"disabled":true,"key":"start_date","value":"start_date"},{"disabled":true,"key":"end_date","value":"end_date"},{"key":"email","value":""},{"key":"space_id","value":""}],"variable":[]}},"response":[],"_postman_id":"be211446-bf1a-4166-9a0b-196101e59c29"},{"name":"prospects_report","id":"8f5c3498-bb7e-48b4-9c54-ec06b0bba987","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/reports/prospects_report?space=&credentials_id=:id&email=email@email.com","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["reports","prospects_report"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"},{"disabled":true,"key":"workflows","value":"[:id]"},{"key":"email","value":"email@email.com"}],"variable":[]}},"response":[],"_postman_id":"8f5c3498-bb7e-48b4-9c54-ec06b0bba987"},{"name":"cred report","id":"ae69a5e9-b509-4fd3-96ca-749593fb5811","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[{"key":"Content-Type","value":"application/x-www-form-urlencoded"},{"key":"Sec-Fetch-Site","value":"same-site"},{"key":"Origin","value":"https://dash.buzz.ai"},{"key":"Sec-Fetch-Dest","value":"empty"},{"key":"Accept-Language","value":"en-GB,en;q=0.9"},{"key":"Sec-Fetch-Mode","value":"cors"},{"key":"Referer","value":"https://dash.buzz.ai/"},{"key":"Priority","value":"u=3, i"},{"key":"Authorization","value":"Basic 16d9e7eecc6f6d21427779e61cbb8149ce3adb7e1c42d6a7"}],"url":"https://api.buzz.ai/public_api/admin/whitelabels/buzz/cred_report?space=&date_from=2025-07-01&date_to=2025-07-05&email=email@gmail.com","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["admin","whitelabels","buzz","cred_report"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"date_from","value":"2025-07-01"},{"key":"date_to","value":"2025-07-05"},{"key":"email","value":"email@gmail.com"}],"variable":[]}},"response":[],"_postman_id":"ae69a5e9-b509-4fd3-96ca-749593fb5811"}],"id":"6d2f55e3-65ba-494c-bcc4-9bed2b98540b","_postman_id":"6d2f55e3-65ba-494c-bcc4-9bed2b98540b","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"saved_responses","item":[{"name":"fetch","id":"9c762dcc-7420-4294-96cd-dfa1cf0e187a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/saved_responses/fetch?space=&credentials=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["saved_responses","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials","value":":id"}],"variable":[]}},"response":[],"_postman_id":"9c762dcc-7420-4294-96cd-dfa1cf0e187a"},{"name":"create","id":"6e596d06-f91f-42c9-a9a5-28791c47e86f","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"name\",\n    \"text_template\": \"text_template\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/saved_responses/create?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["saved_responses","create"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"6e596d06-f91f-42c9-a9a5-28791c47e86f"},{"name":"<saved_response_id>/delete","id":"52674ef2-c789-4e8c-abac-05407f9cb06c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/saved_responses/:id/delete?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["saved_responses",":id","delete"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"52674ef2-c789-4e8c-abac-05407f9cb06c"},{"name":"<saved_response_id>/update","id":"a064b96e-ad42-44de-90c0-0e58ebc9dadb","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"name\",\n    \"text_template\": \"text_template\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/saved_responses/:id/update?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["saved_responses",":id","update"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"a064b96e-ad42-44de-90c0-0e58ebc9dadb"}],"id":"942898b8-cf0d-4ea0-a639-7ab2a66de7a4","_postman_id":"942898b8-cf0d-4ea0-a639-7ab2a66de7a4","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"space","item":[{"name":"create_space","id":"b6bc212b-485b-4d4f-b790-68edb7cb90ea","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"Required<string>\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/space/create","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","create"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"b6bc212b-485b-4d4f-b790-68edb7cb90ea"},{"name":"<space_id>/delete","id":"6d936f42-677b-431f-bbdb-53070cb9e3f6","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/space//delete","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","","delete"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"6d936f42-677b-431f-bbdb-53070cb9e3f6"},{"name":"<space_id>/send_invite","id":"fcd33bfd-f821-4cb4-a9fa-24c38e098023","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"email\": \"email\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/space//send_invite","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","","send_invite"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"fcd33bfd-f821-4cb4-a9fa-24c38e098023"},{"name":"<space_id>/update","id":"860a3841-d589-40d7-8d94-21e1af5c84c7","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"updated_name\",\n    \"password\": \"password\",\n    \"is_partner_account\": true,\n    \"setup_message\": \"setup_message\",\n    \"max_allowed_accounts\": 10,\n    \"type\": \"basic\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/space//update","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","","update"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"860a3841-d589-40d7-8d94-21e1af5c84c7"},{"name":"<space_id>/reset_invite_code","id":"3d75a089-e023-416c-9722-d0c8bb501dcd","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/space//reset_invite_code","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","","reset_invite_code"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"3d75a089-e023-416c-9722-d0c8bb501dcd"},{"name":"set_onboard","id":"9a837752-9eb5-4077-bb2f-53786a7faf8d","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"industries\": [\"industries\"],\n    \"company_sizes\": [\"company_sizes\"],\n    \"titles\": [\"titles\"],\n    \"locations\": [\"locations\"],\n    \"questions\": {\n        \"qualities\": {\n            \"name\": \"name\",\n            \"email\": \"email\",\n            \"comment\": \"comment\"\n        },\n        \"offerings\": {\n            \"offering\": \"\",\n            \"proposition\": \"\",\n            \"difference\": \"\",\n            \"problem\": \"\"\n        }\n    }\n}\n","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/space/set_onboard","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","set_onboard"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"9a837752-9eb5-4077-bb2f-53786a7faf8d"},{"name":"info","id":"20598556-725b-4caa-b2e9-d30f2d629730","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/space/info?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","info"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"20598556-725b-4caa-b2e9-d30f2d629730"},{"name":"get_free_proxy_counties","id":"c3426aea-75f0-4375-98a6-1905168f6909","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/space/get_free_proxy_counties?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["space","get_free_proxy_counties"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"c3426aea-75f0-4375-98a6-1905168f6909"}],"id":"e52b063f-30e0-43a1-ba68-c8969ec239be","_postman_id":"e52b063f-30e0-43a1-ba68-c8969ec239be","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"templates","item":[{"name":"fetch_folders","id":"d853bb18-36d2-4408-813e-8ca3da80f229","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/templates/fetch_folders?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","fetch_folders"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"d853bb18-36d2-4408-813e-8ca3da80f229"},{"name":"fetch","id":"4a85db4e-15d4-4f41-9e96-053f42a390a0","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/templates/fetch?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"disabled":true,"key":"folders","value":"[\"folder\"]"},{"disabled":true,"key":"types","value":"[\"li_connect\", \"type2\", \"li_send_message\"]"},{"disabled":true,"key":"is_favorite","value":"is_favorite"},{"disabled":true,"key":"q","value":"name"}],"variable":[]}},"response":[],"_postman_id":"4a85db4e-15d4-4f41-9e96-053f42a390a0"},{"name":"fetch from marketplace","id":"8cbe6ee6-758f-47a8-8d67-d5945ada9136","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/templates/marketplace/fetch?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","marketplace","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"disabled":true,"key":"folders","value":"[\"folder\"]"},{"disabled":true,"key":"labels","value":"[\":id\", \":id\"]"},{"disabled":true,"key":"types","value":"[\"li_connect\", \"type2\"]"},{"disabled":true,"key":"is_favorite","value":"is_favorite"},{"disabled":true,"key":"q","value":"name"}],"variable":[]}},"response":[],"_postman_id":"8cbe6ee6-758f-47a8-8d67-d5945ada9136"},{"name":"get template patterns","id":"00e193c0-197c-41be-802c-bddb4b8167ab","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/templates/:id/get_patterns?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates",":id","get_patterns"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"00e193c0-197c-41be-802c-bddb4b8167ab"},{"name":"create","id":"67f88067-8ca6-4ba9-8dc9-53b0ee047fb2","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"name\",\n    \"text_template\": \"text_template\",\n    \"type\": \"li_connect\",\n    \"folder\": \"folder\",\n    \"subject\": \"subject\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/create?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","create"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"67f88067-8ca6-4ba9-8dc9-53b0ee047fb2"},{"name":"add template from marketplace","id":"d760c08b-bfd0-4943-a42a-43a737c0fa31","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"[\n    {\n        \"placeholder\": \"first_name\",\n        \"value\": \"name\"\n    }, {\n        \"placeholder\": \"last_name\",\n        \"value\": \"last name\"\n    }, {\n        \"placeholder\": \"test\",\n        \"value\": \"test value\"\n    }\n]","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/marketplace/:id/add_to_user?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","marketplace",":id","add_to_user"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"d760c08b-bfd0-4943-a42a-43a737c0fa31"},{"name":"<template_id>/delete","id":"5ac1252b-daaa-4e0c-95d6-ce5a3da2f9b0","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"url":"https://api.buzz.ai/public_api/templates/:id/delete?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates",":id","delete"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"5ac1252b-daaa-4e0c-95d6-ce5a3da2f9b0"},{"name":"delete_bulk","id":"c26571aa-04ec-4520-9736-a03535b18ae0","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"DELETE","header":[],"body":{"mode":"raw","raw":"{\n    \"templates\": [\n        \":id\",\n        \":id\"\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/delete_bulk?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","delete_bulk"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"c26571aa-04ec-4520-9736-a03535b18ae0"},{"name":"<template_id>/update","id":"7d3a09d3-6353-494b-893f-5b4bc2f4855d","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"name\",\n    \"text_template\": \"text_template\",\n    \"type\": \"li_connect\",\n    \"folder\": \"folder\",\n    \"subject\": \"subject\",\n    \"labels\": [\n        \":id\", \n        \":id\"\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/:id/update?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates",":id","update"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"7d3a09d3-6353-494b-893f-5b4bc2f4855d"},{"name":"<template_id>/update_favorite'","id":"ab1b0903-9c7f-41b4-95cb-7e93380bdae4","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"is_favorite\": true\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/:id/update_favorite?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates",":id","update_favorite"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"ab1b0903-9c7f-41b4-95cb-7e93380bdae4"},{"name":"favorite_bulk","id":"f4e1971d-89ba-41a1-8fad-1bd0c413b386","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"is_favorite\": true,\n    \"templates\": [\n        \":id\",\n        \":id\"\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/templates/favorite_bulk?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["templates","favorite_bulk"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"f4e1971d-89ba-41a1-8fad-1bd0c413b386"}],"id":"2edc71ed-5b89-4514-b393-a7f82ecd825b","_postman_id":"2edc71ed-5b89-4514-b393-a7f82ecd825b","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"users","item":[{"name":"fetch_user","id":"c0f6e8a6-9a24-4cfc-ad79-16f8eab2f2a1","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/users/fetch_user","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","fetch_user"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"c0f6e8a6-9a24-4cfc-ad79-16f8eab2f2a1"},{"name":"update","id":"987e62c8-cfc6-4e66-9c9f-5c692324fc29","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"PUT","header":[],"body":{"mode":"raw","raw":"{\n    \"first_name\": \"first_name\",\n    \"last_name\": \"last_name\",\n    \"phone\": \"phone\",\n    \"company_name\": \"company_name\",\n    \"industry\": \"industry\",\n    \"password\": \"password\",\n    \"recently_used_emails\": [\"recently_used_emails\"],\n    \"country_code\": \"country_code\",\n    \"state\": \"state\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/users/update","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","update"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"987e62c8-cfc6-4e66-9c9f-5c692324fc29"},{"name":"exists","id":"cc2ef501-17b8-4cc2-af7b-ce9e35604618","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/users/exists?email=email","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","exists"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"email","value":"email"}],"variable":[]}},"response":[],"_postman_id":"cc2ef501-17b8-4cc2-af7b-ce9e35604618"},{"name":"join_to_space","id":"af061f40-cd4d-4f15-a175-3e44dd7b3ede","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/users/join_to_space?invite=invite","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","join_to_space"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"invite","value":"invite"}],"variable":[]}},"response":[],"_postman_id":"af061f40-cd4d-4f15-a175-3e44dd7b3ede"},{"name":"get_availiable_credentials","id":"c658ffa2-652d-4c18-904c-566327191d71","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/users/get_availiable_credentials?space_id=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","get_availiable_credentials"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space_id","value":""}],"variable":[]}},"response":[],"_postman_id":"c658ffa2-652d-4c18-904c-566327191d71"},{"name":"fetch_spaces","id":"7aa16020-0213-4e60-80b2-0598c99df703","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/users/fetch_spaces","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","fetch_spaces"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"7aa16020-0213-4e60-80b2-0598c99df703"},{"name":"<user_id>/exit_from_space","id":"32a33153-1880-47f9-b831-d51d54264e4b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"space_id\": \"68c2ba86ef6061cb7b482843\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/users/:id/exit_from_space","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users",":id","exit_from_space"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"32a33153-1880-47f9-b831-d51d54264e4b"},{"name":"<user_id>/change_admin","id":"2bde05aa-027c-496e-993a-8b9da3f487c9","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"space_id\": \"\",\n    \"is_admin\": false\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/users/:id/change_admin","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users",":id","change_admin"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"2bde05aa-027c-496e-993a-8b9da3f487c9"},{"name":"set_credentials","id":"0fe4cb7b-17ed-4701-9d2b-5f2c51085b5d","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"space_id\": \"Required<ID>\",\n    \"credentials\": [ // Optional<list>\n        \"Optional<ID>\",\n        \"Optional<ID>\"\n    ]\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/users/:id/set_credentials","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users",":id","set_credentials"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"0fe4cb7b-17ed-4701-9d2b-5f2c51085b5d"},{"name":"set_space","id":"da50e266-c8c8-4b11-bce6-793292e8488b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"space_id\": \"Required<ID>\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/users/set_space","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["users","set_space"],"host":["https://api.buzz.ai/public_api"],"query":[],"variable":[]}},"response":[],"_postman_id":"da50e266-c8c8-4b11-bce6-793292e8488b"}],"id":"89b95d60-2867-4fe4-b0d1-a4dd77504e31","_postman_id":"89b95d60-2867-4fe4-b0d1-a4dd77504e31","description":"","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}}},{"name":"workflow","item":[{"name":"autocomplete_location","id":"e66b44ce-d31c-4af3-904b-7eafa0caf9b1","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/workflows/autocomplete_location?space=&q=text","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows","autocomplete_location"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"q","value":"text"}],"variable":[]}},"response":[],"_postman_id":"e66b44ce-d31c-4af3-904b-7eafa0caf9b1"},{"name":"upload_csv_file","id":"d3cdfea4-1677-443a-96e2-3e91c491d458","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"formdata","formdata":[{"key":"file","type":"file","value":null}]},"url":"https://api.buzz.ai/public_api/workflows/upload_csv_file?space=&credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows","upload_csv_file"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"d3cdfea4-1677-443a-96e2-3e91c491d458"},{"name":"set_data_from_csv_file","id":"bd1f11af-58ac-4def-971a-6cb7b13a6a74","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"is_existing_people\": true,\n\n    \"master_fields\": [\n        {\n            \"alias\": \"link\",\n            \"name\": \"Person LinkedIn URL\"\n        }\n    ],\n    \"filename\": \"filename.csv\",\n    \"credentials_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/workflows/set_data_from_csv_file?space=&is_existing_people=true","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows","set_data_from_csv_file"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"is_existing_people","value":"true"}],"variable":[]}},"response":[],"_postman_id":"bd1f11af-58ac-4def-971a-6cb7b13a6a74"},{"name":"fetch","id":"2391d36f-5dc8-46e4-ac10-54104debc8ab","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/workflows/fetch?space=&credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"2391d36f-5dc8-46e4-ac10-54104debc8ab"},{"name":"worflow statistics","id":"1183899d-11f5-41bf-b37a-a9e7d96cff0c","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/workflows/:id/statistics?space=&credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows",":id","statistics"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"1183899d-11f5-41bf-b37a-a9e7d96cff0c"},{"name":"search","id":"1c78651d-9137-4d35-aa69-667795fb8b15","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.buzz.ai/public_api/workflows/fetch?space=&credentials_id=:id","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows","fetch"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""},{"key":"credentials_id","value":":id"}],"variable":[]}},"response":[],"_postman_id":"1c78651d-9137-4d35-aa69-667795fb8b15"},{"name":"create","id":"7674e8f5-f5b7-419d-b592-6ad9406bac5f","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{\n    \"name\": \"test campaign\",\n    \"status\": \"active\",\n    \"is_existing_people\": false,\n    \"is_include_talked_before\": false,\n    \"is_only_premium\": false,\n    \"is_link_tracking\": false,\n    \"is_email_only\": false,\n    \"custom_domain\": \"{{custom_domain_id}}\",\n    \"searches\": [\n        {\n            \"search_link\": \"https://www.linkedin.com/search/results/people/?keywords=Ceo&origin=GLOBAL_SEARCH_HEADER&sid=ypy\",\n            \"limit\": 2500,\n            \"type\": \"from_url\"\n        }\n    ],\n    \"sequence\": [\n        {\n            \"delay_days\": 0,\n            \"manual_task_settings\": {\n                \"title\": null,\n                \"note\": null,\n                \"follow_up\": null,\n                \"assignee\": null,\n                \"priority\": null\n            },\n            \"id\": \"6650e00b28c46e38f32227f5\",\n            \"openai_message_mode\": null,\n            \"type\": \"li_connect\",\n            \"text_template\": \"Hello!\",\n            \"is_need_approve\": false,\n            \"video_scenario\": null,\n            \"error\": \"\"\n        }\n    ],\n    \"sequences_nodes\": [],\n    \"sequences_links\": [],\n    \"settings\": {\n        \"is_enabled\": false,\n        \"max_requests\": 44\n    },\n    \"sequences_type\": \"simple\",\n    \"credentials_id\": \":id\"\n}","options":{"raw":{"language":"json"}}},"url":"https://api.buzz.ai/public_api/workflows?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz API","type":"collection"}},"urlObject":{"path":["workflows"],"host":["https://api.buzz.ai/public_api"],"query":[{"key":"space","value":""}],"variable":[]}},"response":[],"_postman_id":"7674e8f5-f5b7-419d-b592-6ad9406bac5f"},{"name":"<workflow_id>/rerun_searches","id":"3cd0e7f7-9da3-4b85-ad23-dd62550f72c0","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.buzz.ai/public_api/workflows/:id/rerun_searches?space=","auth":{"type":"bearer","bearer":{"token":"<token>"},"isInherited":true,"source":{"_postman_id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","id":"e7258964-caf0-4066-8fa6-d545ae7ffdec","name":"Buzz A
[...]
